version: 0.27.2001
files:
  - url: PrivacySafe-arm64.AppImage
    sha512: pcAIi+ZMmhTy7vKytMOEpEc/QCrk0Mq0ZVd5+apXc6F1vEWDNwLiG6c17WnjoV9q/u8IlySJ9jPYmaFD4uS5dA==
    size: 187159007
    blockMapSize: 195883
path: PrivacySafe-arm64.AppImage
sha512: pcAIi+ZMmhTy7vKytMOEpEc/QCrk0Mq0ZVd5+apXc6F1vEWDNwLiG6c17WnjoV9q/u8IlySJ9jPYmaFD4uS5dA==
releaseDate: '2025-10-09T03:41:14.348Z'
